» Ubuntu » Paketit

Error

two or more packages specified (mace2 lucid)